vsync = true;
shadow = true;
shadow-radius = 17.5
shadow-opacity = 1.0;

blur-background = true;
blur-background-frame = true;
blur-background-fixed = true;

shadow-include = [
  "_GTK_FRAME-EXTENTS@:c"
];
